<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title> <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body style="background-color:lightcyan;">
          <header>
  	<h1 class="headline">
      <a>${User.name}さん</a>
    </h1>
    <a class="headline1" href="LogoutServlet"><p style="text-align: right">ログアウト
            </p></a>
    <ul class="nav-list">

    </ul>
  </header>
<center>
        <div class="center">
        <h1 class="center" >ユーザ削除確認</h1>
        <p>ログインID:${User.loginId}
            を本当に削除してよろしいでしょうか。</p>
            <form action="UserDeleteServlet" method="post">

        <button type="submit" class="btn btn-primary btn-lg" name="OK">OK</button>
        <input type="hidden" name="loginId" value="${User.loginId}" >
        </form>
        <form action="UserListServlet" method="get">
         <button type="submit" class="btn btn-secondary btn-lg" name="cancel">キャンセル</button>
        </form>
    </div></center>
       </body>
</html>
